<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Somme de réels</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $x=$_GET['x'];
 $y=$_GET['y'];
 // --- on traite les données ---
 $x=floatval($x);
 $y=floatval($y);
 $somme=$x+$y;
 echo "La somme de $x et de $y = $somme".WEB_EOL;
 ?>
 </body>
</html>